> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tronrental.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Registros de webhook

> Ver registros recientes de entrega de webhooks

## Registros de webhook

Devuelve los intentos recientes de entrega de webhooks para depuracion.

### Respuesta

Array de entradas de registro:

<ResponseField name="id" type="number">
  ID de la entrada de registro
</ResponseField>

<ResponseField name="event_type" type="string">
  Evento que activo el webhook
</ResponseField>

<ResponseField name="payload" type="object">
  La carga que fue enviada
</ResponseField>

<ResponseField name="response_status" type="number">
  Codigo de estado HTTP de tu servidor
</ResponseField>

<ResponseField name="attempts" type="number">
  Numero de intentos de entrega
</ResponseField>

<ResponseField name="created_at" type="string">
  Marca de tiempo
</ResponseField>

### Ejemplo

```bash theme={null}
curl https://api.tronrental.com/v1/webhooks/logs \
  -H "X-API-Key: your_api_key"
```

```json Response theme={null}
[
  {
    "id": 1,
    "event_type": "order.filled",
    "payload": {
      "order_id": 12345,
      "address": "TAddress...",
      "energy_amount": 65000
    },
    "response_status": 200,
    "attempts": 1,
    "created_at": "2026-03-05T12:00:00Z"
  }
]
```
